[rt-users] custom field mandatory

Kevin Falcone falcone at bestpractical.com
Wed Jun 18 15:40:01 EDT 2014


On Wed, Jun 18, 2014 at 12:38:49PM +0000, Zawada Łukasz wrote:
> RT-Extension-MandatoryOnTransition it's not working on rt 3.8.8

Ah, you didn't say you were using an unsupported release of RT.

> I set
> Set( %MandatoryOnTransition,
>     '*' => {
>             '* -> resolved' =>  'CF.Typ',
>                 },
>                 );
> 

I'm surprised you were able to install it, it should die during the
installation saying "You must have at least RT 4.0.0 to run this".

You can implement the code in the extension as overlays on 3.8, but
the extension does not support 3.8.

-kevin
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 235 bytes
Desc: not available
URL: <http://lists.bestpractical.com/pipermail/rt-users/attachments/20140618/7628a65e/attachment.pgp>


More information about the rt-users mailing list